View Issue Details

IDProjectCategoryView StatusLast Update
0000502Main CAcert Websitewebsite contentpublic2013-01-14 22:21
ReporterteusAssigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2012 Q4 
Summary0000502: reference to policy documents on web site
DescriptionCreate a roll out menu for the policy documents and reference to wip policy documents.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000941 needs workUli60 Policy Repository Migration 

Activities

Sourcerer

2008-02-28 01:33

administrator   ~0001030

We already have a "Policies" point in the menu now.
Where should the menu be located? Should it be a sub-menu under Policies in "About CAcert"? Do we have short enough names for the policies that they fit in the menu? We only have about 18 characters available.

Sourcerer

2008-02-29 18:50

administrator   ~0001032

The policy names are >20 characters, and we only have about 18 characters available.

Werner Dworak

2012-12-22 15:46

updater   ~0003550

In the meantime no issue

Issue History

Date Modified Username Field Change
2008-02-27 13:43 teus New Issue
2008-02-28 01:33 Sourcerer Note Added: 0001030
2008-02-29 18:50 Sourcerer Note Added: 0001032
2012-12-22 15:46 Werner Dworak Note Added: 0003550
2012-12-22 15:46 Werner Dworak Status new => closed
2012-12-22 15:46 Werner Dworak Resolution open => fixed
2013-01-10 10:56 Werner Dworak Relationship added related to 0000941
2013-01-14 22:21 Werner Dworak Fixed in Version => 2012 Q4